@charset "utf-8";body{font-family:Helvetica, Arial;}
body{margin:0;padding:0;}
.no_javascript{color: #FF0000 !important; font-size: 12px; margin: 0 auto; position: relative; text-align: center;}
#body{background-color:#000;}
img{border:0px;}
a,p,span,h1,h2,h3,table,td,tr,input{padding:0;margin:0;font-family:Helvetica, Arial;text-decoration:none;font-weight:normal;}
img, a, div, input{behavior:url(/iepngfix/iepngfix.htc)}
.product_list_super{font-size:13px;font-family:Helvetica;padding:0px;margin:0px;color:#C60B00;text-decoration:underline;}
.product_list_super:hover{font-family:Helvetica;padding:0px;margin:0px;color:#737373;text-decoration:underline;}
.product_list_super sup{font-family:Arial;font-size:13px;vertical-align:super;text-decoration:none;}
.product_list_super sup:hover{font-size:13px;vertical-align:super;}
sup{text-decoration:none;}
sup:hover{text-decoration:none;}
.clear, .clearer{clear:both;}
.clearer{padding:10px 0;}
.vpadding10{padding:10px 0 10px 10px;}
.vpadding10 p{padding:10px 0 10px 10px;}
.vpadding11{float:right;padding:10px 0 10px 10px;}
.vpadding11 p{padding:10px 0 10px 10px;}
h3{font-family:Helvetica, Arial;font-size:11px;text-decoration:none;font-weight:normal;color:#FFF;}
ui li{font:normal 12px Helvetica, Arial;}
#outer_frame{width:100%;background:url(../images/outer_bg.jpg) repeat-x;}
#frame{width:954px;margin:auto;padding:auto;}
.h1{font:normal 11px Helvetica, Arial;color:#999999;text-align:right;float:right;}
#main_topic{font:normal 28px Helvetica, Arial;color:#000;}
.float_left{float:left;}
.float_right{float:right;}
.sub_topic{font:normal 18px Helvetica, Arial;}
.sub_topic a{font:normal 18px Helvetica, Arial;color:#FF0000;text-decoration:none;}
.sub_topic a:hover{font:normal 18px Helvetica, Arial;color:#FF0000;text-decoration:underline;}
a.topic{font:normal 18px Helvetica, Arial;color:000;text-decoration:none;}
a.topic:hover{font:normal 18px Helvetica, Arial;color:000;text-decoration:underline;}
.view_catalogue{position:absolute;top:0;right:0;margin-top:15px;color:red;}
h2.catalogue_topic span{font:normal 18px Helvetica, Arial;color:000;;text-decoration:none;}
h2.catalogue_topic a, #subcontent p.catalogue_topic a{font:normal 18px Helvetica, Arial;color:000;;text-decoration:none;}
h2.catalogue_topic a:hover, #subcontent p.catalogue_topic a:hover{font:normal 18px Helvetica, Arial;color:000;;text-decoration:underline;}
.relative{position:relative;}
.secondary_sub_topic{font:bold 14px Helvetica, Arial;}
.secondary_sub_topic a{text-decoration:none;color:red;}
.secondary_sub_topic a:hover{text-decoration:underline;}
.third_sub_topic{font:bold 13px Helvetica, Arial;padding:10px;}
.main_content{font:normal 12px Helvetica, Arial;}
.internal_links{font:normal 12px Helvetica, Arial;color:#ff0000;text-decoration:underline;}
.internal_links:hover{color:#FF4F4F;text-decoration:none;}
.internal_links2{font:normal 12px Helvetica, Arial;color:#ff0000;text-decoration:underline;}
.internal_links2:hover{color:#000;}
.internal_links3{font:normal 12px Helvetica, Arial;color:#ff0000;text-decoration:none;}
.internal_links3:hover{color:#ff0000;text-decoration:underline;}
.tab_topic{font:bold 18px Helvetica, Arial;color:#dadbd6;}
.tab_details a{line-height:1.8em;}
.detail_consumables a{color:#000000;font-size:12px;float:left;padding:0px;margin:0px;height:12px;}
.sidebar_product_title{font:normal 18px Helvetica, Arial;color:#000;}
.sidebar_product_image{float:right;}
.sidebar_product_detail{font:bold 15px Helvetica, Arial;color:#333;}
.white_text_medium{font:normal 16px Helvetica, Arial;color:#ddd;}
.white_text_small{font:normal 12px Helvetica, Ariall;color:#bbb;}
a.mail{color:blue;}
.gray_text_medium{color:#B8B9B9;}
h2.breadcrumb, p.breadcrumb{font-size:13px;color:#fff;text-decoration:none;padding-left:3px;display:inline;float:left;}
h2.breadcrumb a, p.breadcrumb a{font-size:13px;color:#fff;text-decoration:underline;position:relative;top:-4px;display:inline;float:left;}
h2.breadcrumb a:hover, p.breadcrumb a:hover{text-decoration:none;display:inline;float:left;}
.sub_nav_text, a.sub_nav_text, .sub_nav_text a{font:normal 14px Helvetica, Arial;color:#000;}
a:hover.sub_nav_text, .sub_nav_text a:hover{color:#b90002;}
.QL_links{font:bold 16px Helvetica, Arial;color:#ddd;}
.QL_links:hover{color:#ff0000;}
.case_studies_links{font:bold 12px Helvetica, Arial;color:#BBBBBB;}
.case_studies_links:hover{color:#ff0000;}
.view_all_case_studies_links{font:normal 16px Helvetica, Arial;color:#BBBBBB;}
.view_all_case_studies_links:hover{color:#ff0000;}
#textbox_search input.search{font:normal 12px Helvetica, Arial;color:#666;}
.sub_content2 ul{list-style-position:outside;padding:0 0 0 15px;margin:0;font:normal 11px Helvetica, Arial;}
.font_size10{font-size:10px;}
.font_size11{font-size:11px;}
.font_size13{font-size:13px;}
.font_size13_bold{font-size:13px;font-weight:bold;}
.font_size14{font-size:14px;}
.font_size15{font-size:15px;}
.font_size16{font-size:16px;}
.font_size16_bold{font-size:16px;font-weight:bold;}
.font_size17{font-size:17px;}
.font_size17_bold{font-size:17px;font-weight:bold;}
.font_size18{font-size:18px;}
.font_color_white{color:#FFFFFF;}
.font_color_b8b8b8{color:#b8b8b8;}
.font_color_dadada{color:#dadada;}
.font_color_black{color:#000000;}
.font_color_red{color:#FF0000;}
.text_underline{text-decoration:underline;}
.formbutton{width:92px;height:28px;background:url(../images/contact_submit.png) no-repeat;border:0px;font-size:14px;}
.clear{clear:both;}
.right{float:right;}
.line{width:100%;height:1px;font-size:1px;background-color:#828282;margin:3px 0 3px 0;float:left;}
.line_dotted{width:100%;height:1px;font-size:1px;background:url(../images/dotted.gif) repeat-x;margin:9px 0 3px 0;}
#h1{width:100%;height:15px;text-align:center;}
#header{width:954px;height:115px;background-color:#333333;float:left;}
#lincoln_logo{width:179px;height:77px;margin-left:5px;padding-top:21px;float:left;}
#header_top{width:748px;height:60px;border-bottom:1px solid #484848;float:left;margin-left:20px !important;margin-left:10px;}
#search_section{width:203px;height:27px;padding:25px 0 0 10px;float:right;}
.input_search{width:156px;height:23px;background-color:#262626;border-top:1px solid #999999;border-left:1px solid #999999;border-bottom:1px solid #999999;color:#A8A8A8;}
#search_button{width:47px;height:27px;float:left;position:relative;left:-4px;background:url(../images/button_go1.jpg) no-repeat;border:0px;}
.right_curve{width:21px;height:59px;background:url(../images/right_curve.jpg) no-repeat;float:left;margin-left:12px;}
.form_style{display:inline;}
#iweld_section{width:84px;height:29px;padding-top:17px;margin-left:15px;float:left;margin-right:4px;}
#contact_section{width:350px;height:27px;padding-top:14px;float:right;}
.call_us_red{font-weight:bold;color:#B60000;}
.call_us_white{font-weight:bold;color:#FFFFFF;margin-top:-5px;}
#header_bottom{width:744px;height:62px;float:left;margin-left:13px !important;margin-left:5px;padding-left:13px;margin-top:5px;position:relative;z-index:100;}
#header_bottom a{float:left;padding:0px;margin-left:3px;}
.search_icon{width:30px;height:27px;float:left;background:url(../images/search-icon.jpg) no-repeat;border:0px;margin-left:5px;}
#home a{width:27px;height:35px;background:url(../images/home_link.png) no-repeat;background-position:0 0;}
#home a:hover{background:url(../images/home_link.png) no-repeat;background-position:-0px -70px;}
#home11 a{width:27px;height:35px;background:url(../images/home_link.png) no-repeat;background-position:0 -70px;}
#home11 a:hover{background:url(../images/home_link.png) no-repeat;background-position:0 -70px;}
#products a{width:94px;height:35px;background:url(../images/products_link.png) no-repeat;background-position:0 0;}
#products a:hover{background:url(../images/products_link.png) no-repeat;background-position:-0px -35px;}
#products11 a{width:94px;height:35px;background:url(../images/products_link.png) no-repeat;background-position:0 -70px;}
#products11 a:hover{background:url(../images/products_link.png) no-repeat;background-position:-0px -35px;}
#knowledge a{width:107px;height:35px;background:url(../images/knowledge_link.png) no-repeat;background-position:0 0;}
#knowledge a:hover{background:url(../images/knowledge_link.png) no-repeat;background-position:0 -35px;}
#knowledge11 a{width:107px;height:35px;background:url(../images/knowledge_link.png) no-repeat;background-position:0 -70px;}
#knowledge11 a:hover{background:url(../images/knowledge_link.png) no-repeat;background-position:0 -35px;}
#industry_focus a{width:132px;height:35px;background:url(../images/industry_focus_link.png) no-repeat;background-position:0 0;}
#industry_focus a:hover{background:url(../images/industry_focus_link.png) no-repeat;background-position:0 -35px;}
#industry_focus11 a{width:132px;height:35px;background:url(../images/industry_focus_link.png) no-repeat;background-position:0 -70px;}
#industry_focus11 a:hover{background:url(../images/industry_focus_link.png) no-repeat;background-position:0 -35px;}
#catalogue a{width:100px;height:35px;background:url(../images/catalogue_link.png) no-repeat;background-position:0 0;}
#catalogue a:hover{background:url(../images/catalogue_link.png) no-repeat;background-position:0 -70px;}
#catalogue11 a{width:100px;height:35px;background:url(../images/catalogue_link.png) no-repeat;background-position:0 -70px;}
#catalogue11 a:hover{background:url(../images/catalogue_link.png) no-repeat;background-position:0 -35px;}
#about_us a{width:94px;height:35px;background:url(../images/about_us_link.png) no-repeat;background-position:0 0;}
#about_us a:hover{background:url(../images/about_us_link.png) no-repeat;background-position:0 -35px;}
#about_us11 a{width:94px;height:35px;background:url(../images/about_us_link.png) no-repeat;background-position:0 -70px;}
#about_us11 a:hover{background:url(../images/about_us_link.png) no-repeat;background-position:0 -35px;}
#support a{width:85px;height:35px;background:url(../images/support_link.png) no-repeat;background-position:0 0;}
#support a:hover{background:url(../images/support_link.png) no-repeat;background-position:0 -70px;}
#support11 a{width:85px;height:35px;background:url(../images/support_link.png) no-repeat;background-position:0 -70px;}
#support11 a:hover{background:url(../images/support_link.png) no-repeat;background-position:0 -35px;}
#contact a{width:81px;height:35px;background:url(../images/contact_link.png) no-repeat;background-position:0 0;}
#contact a:hover{background:url(../images/contact_link.png) no-repeat;background-position:0 -70px;}
#contact11 a{width:81px;height:35px;background:url(../images/contact_link.png) no-repeat;background-position:0 -70px;}
#contact11 a:hover{background:url(../images/contact_link.png) no-repeat;background-position:0 -35px;}
#dropdown_nav{width:748px;height:10px;float:right;display:block;position:absolute;top:35px;right:0px;z-index:1000;}
#dropdown_nav a{clear:both;}
#knowledge_dropdown{display:block;position:absolute;top:0px;left:134px !important;left:135px;}
#about_us_dropdown{display:block;position:absolute;top:0px;left:482px !important;left:483px;}
#products_dropdown{display:block;position:absolute;top:0px;left:37px !important;left:38px;}
#support_dropdown{display:block;position:absolute;top:0px;right:84px !important;right:83px;}
#contact_dropdown{display:block;position:absolute;top:0px;right:0px !important;right:-1px;}
#industry_focus_dropdown{display:block;position:absolute;top:0px;left:244px !important;left:245px;}
ul.dropdown{padding:0px;margin:0px;list-style:none;}
ul.dropdown li{width:200px;height:18px;background-color:#CDCDCD;border-bottom:1px solid #999999;display:block;float:left;clear:both;}
ul.dropdown li:hover{background-color:#BEC1C4;}
ul.dropdown li a{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000000;}
ul.dropdown li a:hover{color:#000000;}
ul.dropdown_c2a{padding:0px;margin:0px;list-style:none;}
ul.dropdown_c2a li{background-color:#CDCDCD;border-bottom:1px solid #999999;}
ul.dropdown_c2a li:hover{background-color:#BEC1C4;}
ul.dropdown_c2a li a{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000;}
ul.dropdown_c2a li a:hover{color:#000;}
#flash{width:954px;height:254px;float:left;position:relative;z-index:10;}
#flash_banner{width:777px;height:254px;float:left;position:relative;top:0px;left:0px;z-index:10;}
#banner_right{width:212px;height:254px;float:left;z-index:10;position:absolute;right:2px;top:0px;}
#welding_cutting_banner{width:212px;height:86px;position:relative;top:0px;left:0px;}
#welding_cutting_banner a{font-weight:bold;}
#welding_cutting_banner_img{width:212px;height:86px;background:url(../images/banner_right.png) no-repeat;}
#welding_cutting_banner_img:hover{background:url(../images/banner_right_hover.png) no-repeat;}
#welding_comsumable_banner{width:212px;height:86px;position:relative;top:-2px;left:0px;}
#welding_comsumable_banner a{font-weight:bold;}
#welding_comsumable_banner_img{width:212px;height:86px;background:url(../images/banner_right.png) no-repeat;}
#welding_comsumable_banner_img:hover{background:url(../images/banner_right_hover.png) no-repeat;}
#robotic_banner{width:212px;height:86px;position:relative;top:-4px;left:0px;z-index:10;}
#robotic_banner a{font-weight:bold;}
#robotic_banner_img{width:212px;height:86px;background:url(../images/banner_right.png) no-repeat;}
#robotic_banner_img:hover{background:url(../images/banner_right_hover.png) no-repeat;}
.banner_right_text{width:150px;padding:20px 0 0 50px;}
#middle_tab_box{width:954px;height:224px;padding-top:14px;float:left;position:relative;z-index:10;}
.middle_box{width:306px;height:147px;margin-right:18px;float:left;position:relative;}
.middle_box_last{width:306px;height:147px;float:left;position:relative;}
#welding_and_cuting_equipment_topic{width:306px;height:63px;background:url(../images/welding_and_cultting_equipm.png) no-repeat;float:left;}
#welding_and_cuting_equipment{width:306px;height:147px;float:left;position:relative;z-index:10;}
#welding_and_cuting_equipment a{padding:0px;margin:0xp;}
#welding_consumables_topic{width:306px;height:63px;background:url(../images/welding_consumables.png) no-repeat;float:left;}
#welding_consumables{width:306px;height:147px;float:left;position:relative;z-index:10;}
#welding_consumables a{padding:0px;margin:0xp;}
#robotics_and_automation_topic{width:306px;height:63px;background:url(../images/robotics_and_automation.png) no-repeat;float:left;}
#robotics_and_automation{width:306px;height:147px;float:left;position:relative;z-index:10;}
#robotics_and_automation a{padding:0px;margin:0xp;}
.button_c2a{width:23px;height:20px;margin:0px 0 0 270px;padding-top:30px;}
.button_c2a a{width:23px;height:15px;background:url(../images/button_link.jpg) no-repeat;background-position:0 0;float:left;}
.button_c2a a:hover{background:url(../images/button_link.jpg) no-repeat;background-position:0 -20px;}
#welding_and_cuting_equipment_dropdown{width:306px;float:left;background-color:#000000;position:absolute;top:0px;z-index:1000;}
#welding_and_cuting_equipment_dropdown a{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000000;padding-left:5px;}
#welding_and_cuting_equipment_dropdown a:hover{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000000;}
#welding_consumables_dropdown{width:306px;float:left;background-color:#000000;display:block;position:absolute;top:0px;z-index:1000;}
#welding_consumables_dropdown a{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000000;padding-left:5px;}
#welding_consumables_dropdown a:hover{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000000;}
#robotics_and_automation_dropdown{width:306px;float:left;background-color:#000000;display:block;position:absolute;top:0px;z-index:1000;}
#robotics_and_automation_dropdown a{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;font-weight:normal;color:#000000;padding-left:5px;}
#robotics_and_automation_dropdown a:hover{}
#content_box{width:954px;height:500px;margin:auto;padding:auto;padding-bottom:14px;}
.content_blog{width:306px;height:500px;margin-right:18px;float:left;}
.content_blog_last{width:306px;height:500px;float:left;}
#wolding_equipment_product_finder_topic{width:306px;height:37px;background:url(../images/wolding_equipment_product_f.png) no-repeat;}
#wolding_equipment_product_finder_content{width:300px;height:480px;float:left;background:url(../images/bg_product_selector.jpg) repeat-y;padding:0 0 0 5px;margin-top:-1px;border-bottom:1px solid #A9A9A9;border-top:1px solid #A9A9A9;border-right:1px solid #A9A9A9;}
#welding_equipment_product_finder_content_last{width:306px;height:1px;float:left;background-color:#A8AAA7;padding:0px;margin:0px;font-size:1px;}
.welding_topic{font-family:Helvetica, Arial;font-size:16px;font-weight:bold;text-decoration:none;padding:2px 0 2px 8px;color:#000;}
.welding_text{font-family:Helvetica, Arial;font-size:12px;font-weight:normal;text-decoration:none;position:relative;top:5px;color:#000;}
.line{width:304px;height:2px;float:left;background:url(../images/line.jpg) no-repeat;margin:5px 0 5px -5px;}
#submit_query{width:107px;height:31px;float:left;padding:10px 0 10px 5px;}
input.submit_query{width:107px;height:31px;background:url(../images/submit_query.jpg) no-repeat;background-position:0 0;border:0px;}
input.submit_query:hover{background:url(../images/submit_query.jpg) no-repeat;background-position:0 -31px;}
#discover_topic{width:306px;height:36px;float:left;background:url(../images/discover_topic.png) no-repeat;}
#new_releases_topic{width:306px;height:37px;float:left;background:url(../images/new_releases.png) no-repeat;}
#latest_innovations_topic{width:306px;height:37px;float:left;background:url(../images/latest_innovations.png) no-repeat;}
.new_releases_blog{width:306px;height:116px;float:left;padding:0px;overflow:hidden;position:relative;}
.tell_me_more a{width:107px;height:31px;float:left;position:absolute;top:74px;left:9px;z-index:100;}
.sidebar_product_image_homepage{float:right;position:relative;z-index:1;overflow:hidden;}
.sidebar_product_title_homepage{font:normal 18px Helvetica, Arial,'Myriad Pro',Arial;position:absolute;top:5px;z-index:100;}
.sidebar_product_detail_homepage{width:180px;font:bold 15px Helvetica, Arial,'Myriad Pro',Arial;color:#333;position:absolute;top:30px;z-index:100;}
.you_tube a{width:115px;height:50px;float:left;position:absolute;top:60px;left:8px;z-index:100;}
#quick_link_topic{width:306px;height:37px;float:left;background:url(../images/quick_link.png) no-repeat;}
.quick_link_topic_blog{width:304px;height:120px;float:left;background:url(../images/bg_quick_link.jpg) repeat-x #242424;border-bottom:1px solid #424242;border-right:1px solid #424242;border-left:1px solid #424242;}
.quick_link_content{width:160px;height:100px;float:left;padding:10px 0 0 15px;}
.quick_link_img{width:107px;height:70px;float:left;}
.case_studies{padding:10px 0 0 15px;}
.case_studies_subpage{padding:10px 0 0 0;}
.promotion{width:954px;float:left;position:relative;margin-top:14px;margin-bottom:14px;}
.promotion_box{width:954px;height:279px;float:left;background:url(../images/bg_promotion.jpg) repeat-x #F3F3F3;background-color:#F3F3F3;margin-bottom:14px;padding:0;position:relative;z-index:1;}
.promotion_product_name{width:400px;font:bold 45px Helvetica, Arial;padding:21px 0 0 18px;}
.promotion_product_quote_bg{width:511px;height:155px;background:url(../images/bg_product_quote.png) no-repeat;float:left;}
.promotion_product_quote{width:300px;font:normal Helvetica, Arial;color:#FFFFFF;}
.promotion_product_quote_header{font-size:25px;padding:30px 30px 0 30px;}
.promotion_product_quote_detail{font-size:14px;padding-left:30px;}
.promotion_product_pic{width:250px;height:240px;position:absolute;bottom:25px;left:430px;z-index:100;}
.promotion_product_description_box{width:230px;position:absolute;top:20px;right:20px;padding:5px;}
.promotion_product_description_font p{padding:0px;margin:0px;}
.promotion_product_description_font{font:normal Helvetica, Arial;color:#000000;padding-bottom:10px;}
.promotion_product_description_11{text-transform:uppercase;font-size:11px;}
.promotion_product_description_10{font-size:10px;}
.tell_me_more_promotion a{width:130px;height:38px;float:right;position:relative;top:-50px;right:20px;}
.store_locator a{width:107px;height:25px;float:left;background:url(../images/button_store_locator.jpg) no-repeat;background-position:0 0;}
.store_locator a:hover{background:url(../images/button_store_locator.jpg) no-repeat;background-position:0 -31px;}
.subscribe a{width:107px;height:25px;float:left;background:url(../images/button_subscribe.jpg) no-repeat;background-position:0 0;}
.subscribe a:hover{background:url(../images/button_subscribe.jpg) no-repeat;background-position:0 -31px;}
.register_now a{width:107px;height:25px;float:left;background:url(../images/button_register_now.jpg) no-repeat;background-position:0 0;}
.register_now a:hover{background:url(../images/button_register_now.jpg) no-repeat;background-position:0 -31px;}
#case_study ,#case_studies_view_all{width:180px;height:25px;float:left;background:url(../images/case_study_01.png) no-repeat;background-position:0 0;padding:5px 100px 0 0;}
#case_study:hover ,#case_studies_view_all:hover{background:url(../images/case_study_01.png) no-repeat;background-position:0 -30px;}
.case_study_text{font-family:Helvetica, Arial;font-size:11px;text-decoration:none;color:#cccccc;font-weight:smooth;padding:0;width:300px;}
.case_studies_view_all_text{font-family:Helvetica, Arial;font-size:14px;text-decoration:none;color:#cccccc;font-weight:smooth;}
.case_study_text:hover, .case_studies_view_all_text:hover{color:red;}
#divider_case{width:260px;height:1px;font-size:1px;float:left;background-color:#4D4D4D;}
#outer_footer{width:100%;background-color:#262626;}
#footer{width:989px;margin:auto;padding:auto;}
#footer_datail{padding:20px 0 20px 25px;}
.footer{font-size:11px;color:#999898;text-decoration:none;}
.footer:hover{text-decoration:underline;}
.selectform{background-color:#1C1C1C;border:1px solid #999898;color:#999898;}
#images{width:92px;height:36px;float:left;border-top:1px solid #292929;border-left:1px solid #292929;border-bottom:1px solid #2C2C2C;}
#iweld_footer_detail{width:200px;padding:3px 0 5px 5px;float:left;font-weight:bold;color:#FFF;}
#superarc_logo{width:159px;height:170px;margin:20px 0 0 50px;}
#exa_logo a{width:54px;height:14px;float:right;margin-top:0px;padding-right:30px;background:url(/images/exa_logo.png) no-repeat;background-position:0 -20px;}
#outer_breadcrumb{background-color:#ededed;}
#breadcrumb{width:520px;height:18px;margin:auto;padding:8px 0 8px 20px;position:absolute;top:0;left:85px;}
#sub_nav{width:934px;height:23px;background:#ededed url(/images/bg_subnav.gif) no-repeat left bottom;margin:auto;padding:5px 0 5px 20px;}
#main{width:954px;float:left;padding-bottom:14px;position:relative;}
#subcontent{width:618px;min-height:500px;float:left;padding:14px 0px 14px 12px;margin:0px;background-color:#FFF;}
#subcontent p,a{font:normal 12px Helvetica, Arial;color:#000;padding:3px;}
#subcontent p.main_topic, #subcontent p#main_topic {color: #000000;font: 28px Helvetica;}
#subcontent_product{width:619px;min-height:500px;float:left;padding:14px 0px 14px 12px;background-color:#FFF;}
#subcontent_sub_category{width:590px;min-height:500px;float:left;padding:14px 29px 14px 12px;margin-right:15px;background-color:#FFFFFF;}
#subcontent_sub_category p,a{color:#000;}
#subcontent_product_topic{width:621px !important;width:631px;height:24px;float:left;background:url(../images/bg_top_table.png) no-repeat;padding:10px 0 0 10px !important;padding:10px 0 0 0;position:relative}
#subcontent_product_topic a{font-size:13px;color:#FFF;}
#subcontent_product_breadcrumbs{width:631px;height:24px;float:left;background:url(../images/bg_top_table.png) no-repeat;padding-top:10px;}
#subcontent_documented_cost_reduction{width:618px;min-height:500px;float:left;padding:14px 0px 14px 12px;margin:0;background-color:#FFF;}
#subcontent_documented_cost_reduction p{padding:3px;}
#main_topic{}
#sub_catalogue{float:left;margin-top:20px;}
.sub_topic{padding:20px 0 20px 5px;}
.sub_topic2{padding:20px 0 20px 5px;}
.secondary_sub_topic{padding:15px 0 18px 0;}
.third_sub_topic{padding:15px 0 10px 0;}
.top_cat_image1{width:306px;height:250px;float:left;padding:0 10px 5px 0px;}
.top_cat_image2{width:306px;height:200px;float:left;padding:0 10px 5px 0px;}
.top_cat_image3{width:306px;height:260px;float:left;padding:0 10px 5px 0px;}
.main_content{width:600px;}
.parent_category{width:599px;float:left;padding:10px;}
.parent_category p,span{font-family:Helvetica, Arial;text-decoration:none;font-weight:normal;color:#000000;}
.sub_content ul{list-style-position:outside;padding:0 0 0 55px;margin:0;}
.sub_content2{padding:0 0 25px 0;margin:0;float:left;}
.sub_content2 ul{list-style-position:outside;margin-left:12px;padding:0px;}
.header_line{border-bottom:1px solid #990000;}
.products_row{margin:20px 0 0 0;}
.product_items{width:142px;height:150px;margin:0 8px 40px 0;float:left;text-align:center;}
.product_items img{display:block;padding:0 0 10px 0;}
.product_items a{font:normal 12px Helvetica, Arial;color:#000;text-decoration:none;}
.product_items:hover a{text-decoration:underline;}
#sidebar{width:306px;margin:-33px 0 14px 0;float:right;}
#sidebar_product_page{width:306px;margin:0px 0 14px 0;float:left;}
.sidebar_tab{width:306px;margin:0px 0 14px 0;padding-bottom:14px;float:left;}
#subscribe_button{display:block;background:url(/images/subscribe_button.png) no-repeat 0 0;width:109px;height:25px;cursor:pointer;}
#register_now_button{display:block;background:url(/images/register_button.png) no-repeat 0 0;width:109px;height:25px;cursor:pointer;}
#QL_small_links, #QL_small_links2, #QL_small_links3{display:block;width:270px;height:28px;border-bottom:1px solid #383838;padding:6px 0 0 0;background:transparent url(../images/last_button_search2.png) no-repeat 0 0;}
.QL_small_links:hover, .QL_small_links2:hover{background:transparent url(/images/last_button_search2.png) no-repeat 0 -34px;}
#case_small_links, #case_small_links2, #case_small_links3, #view_all_case_small_links{display:block;width:270px;height:28px;border-bottom:1px solid #383838;padding:8px 0 0 0;background:transparent url(../images/last_button_search2.png) no-repeat 0 0;}
.case_small_links:hover, .case_small_links2:hover{background:transparent url(/images/last_button_search2.png) no-repeat 0 -34px;}
#view_all_case_small_links{border-bottom:0px;padding:6px 0 8px 0;}
#case_small_link3{padding-bottom:10px;}
.tab_topic{width:306px;}
.tab_details{width:285px;padding:9px;}
.tab_details1{padding:10px 0 0 19px;}
.tell_me_more_button{margin:10px 0;border:0;}
.resources_area .tab_details, .related_consumables_area .tab_details{border:1px solid #999999;width:285px;min-height:52px;height:auto !important;height:52px;background:#e1e1e1 url(../images/bg_tab_resources_content.gif) repeat-x 0 0;}
.related_products_area .tab_details, .new_releases_area .tab_details{border:1px solid #999999;width:285px;min-height:52px;height:auto !important;height:52px;background:#ffffff url(../images/bg_tab_related_products.gif) repeat-x 0 0;}
.quick_links_area .tab_details{border:1px solid #333;min-height:115px;height:auto !important;height:115px;background:#242424 url(/images/bg_quick_link.jpg) repeat-x 0 0;}
#QL_small_links3{border-bottom:0;}
.QL_large_detail{width:130px;padding:10px 10px 0 0;}
.QL_large_link{float:right;width:109px;text-align:center;}
.QL_large_link img{padding:5px 0;}
.quick_links_area .tab_details1{border:1px solid #333;background:#242424 url(/images/bg_quick_link.jpg) repeat-x 0 0;}
#left_sidebar{float:left;width:145px;}
.model_text{font:normal 15px Helvetica, Arial;color:#b90000;padding:12px 0 0 3px;}
.product_topic_text{font:normal 18px Helvetica, Arial;color:#000;margin:10px 0 5px 0;border-bottom:1px solid #000;clear:both;}
#product_desc{float:left;width:450px;}
.specification{}
.product_page_image{text-align:center;padding:15px 0px;}
table.table_specification{border-top:1px solid #333333;border-left:1px solid #333333;text-align:center;padding:0px 0 0 0;margin:10px;}
table.table_specification td{border-bottom:1px solid #333333;border-right:1px solid #333333;padding:5px;}
.row_specification{background-color:#E3E3E3;}
#youtube{width:141px;margin-top:10px;float:left;}
#process_detail{font-size:11px;float:left;}
#process_detail ul{margin-left:12px;padding:0px;}
#process_detail ul li a{margin:0px;padding:0px;}
.specification #specification_area{width:600px;}
.specification #specification_area .table{border:#000 solid 1px;float:left;margin:10px 0 10px 0;text-align:center;margin-left:-1px;}
.specification #specification_area .table p{margin:5px;}
.specification #specification_area .table #cutting{width:140px;}
.specification #specification_area .line_center{border-top:#000 1px solid;background:#e3e3e3;padding:8px;}
#contact_form{width:400px;float:left;}
.text_form{font-family:Helvetica, Arial;font-size:13px;text-decoration:none;color:#000;font-weight:normal;}
.alert{color:red;}
.contact_line{width:360px;height:1px;font-size:1px;background-color:#333333;margin:1px;}
#address{width:170px;height:450px;float:left;border-left:1px solid #E1E1E1;margin-top:15px;padding:0px 0 0 10px;}
.country_name{font-size:14px;color:red;padding-bottom:5px;}
.country_address{font-size:11px;color:#333333;padding:0px;margin:0px;}
#line_below{width:609px;height:1px;font-size:1px;float:left;background-color:#E1E1E1;margin-top:20px;}
.main_topic{font:normal 28px Helvetica;color:#000;}
.text_topic{font-size:15px;font-weight:bold;}
.tap_p{margin-left:35px;}
#search_store{width:290px;float:right;margin-top:20px;padding-left:10px;}
#store_map{width:300px;float:left;margin-top:20px;border-right:1px solid #A9A9A9;}
.form_store_locator{width:156px;height:20px;border:1px solid #A9A9A9;color:#A9A9A9;}
.form_store_locator_dropdown{width:156px;height:24px;border:1px solid #A9A9A9;color:#A9A9A9;}
.form_store_locator_textbox{padding-top:3px;}
.formbutton_search_store{width:109px;height:28px;background:url(../images/search_store_contact.jpg) no-repeat;border:0px;font-size:14px;}
.formfield{width:218px;height:15px;border:1px solid #A9A9A9;padding-top:3px;color:#A9A9A9;}
.formfield_dropdown{width:220px;height:21px;border:1px solid #A9A9A9;color:#A9A9A9;}
.formfield_textarea{width:218px;height:50px;border:1px solid #A9A9A9;padding-top:3px;color:#A9A9A9;}
#store_list{width:609px;float:left;margin-top:20px;}
#map{width:500px;height:500px;}
#store_locator{width:609px;float:left;}
.Gmap_head{font-family:arial;font-weight:bold;font-size:14px;}
.Gmap_txt{font-family:arial;font-weight:normal;font-size:14px;}
.Gmap_txt2{font-weight:bold;}
table.store_table{border-top:2px solid #FFF;border-left:2px solid #FFF;margin-top:7px;background:#F2F2F2;}
table.store_table thead{border-top:2px solid #FFF;border-left:2px solid #FFF;margin-top:7px;background:#000;color:#FFF;}
table.store_table td{border-bottom:2px solid #FFF;border-right:2px solid #FFF;padding:4px 0 4px 5px;font-size:11px;}
.store_header{background-color:#000;font-size:14px;font-weight:bold;color:#FFF;}
.store_topic{background-color:#000;font-size:12px;font-weight:bold;color:#FFF;}
.trcolor1{background-color:#D7D7D7;}
.Gmap_link{font-family: arial; font-size:11px;font-weight:normal;text-decoration:none;color:#000;}
.Gmap_link:hover{font-family: arial; font-size:11px;font-weight:normal;text-decoration:none;color:red;}
.button_red{width:60px;height:20px;background-color:#C70B00;border:0px;font-weight:bold;color:#FFF;padding:0px;}
.button_blue{width:60px;height:20px;background-color:#0058A1;border:0px;font-weight:bold;color:#FFF;padding:0px;border-radius:3px;}
.mmaw_consumables_details_topic{width:600px;height:50px;background:url(../images/mmaw_consumables_details_bg_topic.png) no-repeat;border:0px;}
table.category_1{width:602px;margin:0px;padding:0px;border:0px;border-left:1px solid #E1E1E1;color:#FFF;}
table.category_1 tr{}
table.category_1 td{padding:10px;border-bottom:1px solid #E1E1E1;border-right:1px solid #E1E1E1;}
table.category_1 tr.red{border-left:1px solid #A50700;}
table.category_1 td.red{padding:10px;border-bottom:1px solid #DB413C;border-right:1px solid #DB413C;border-top:1px solid #DB413C;}
.text_mmaw_consumables_details{font:normal 13px Helvetica, Arial;color:#FFFFFF;padding-left:3px;}
.product_name_mmaw_consumables_details{font:normal 13px Helvetica, Arial;color:#C60B00;text-decoration:underline;margin:0;padding:0;}
.product_name_mmaw_consumables_details:hover{font:normal 13px Helvetica, Arial;color:#737373;text-decoration:underline;}
.mmaw_consumables_details_normal{font:normal 12px Arial;color:#232323;}
.red{background-color:#B60000;padding-left:10px;}
table.stick_welders{width:600px;background-color:#FFFFFF;margin:0px;padding:0px;margin-left:0px;}
table.stick_welders tr{}
table.stick_welders tr.grey{border-left:1px solid #AAAAAA;}
table.stick_welders tr.change_bg{background-color:#E3E3E3;border-left:1px solid #AAAAAA;}
table.stick_welders td{padding:10px;border-bottom:1px solid #AAAAAA;border-right:1px solid #AAAAAA;}
table.stick_welders td.grey{border-left:1px solid #AAAAAA;}
table.stick_welders tr.red{border-left:1px solid #DB413C;color:#FFF;}
table.stick_welders td.red{padding:10px;border-left:1px solid #DB413C;border-bottom:1px solid #DB413C;border-right:1px solid #DB413C;border-top:1px solid #DB413C;color:#FFF;}
table.stick_welders td.process{padding:10px;}
table.stick_welders td.process p{padding:2px 2px 0px 10px;color:#000;}
#full_pic{width:602px;height:306px;}
#bg_full_pic_L{width:15px;height:306px;background:url(../images/products_3_01.jpg) no-repeat;float:left;}
#bg_full_pic_R{width:15px;height:306px;background:url(../images/products_3_03.jpg) no-repeat;float:left;}
#bg_full_pic_C{width:572px;height:306px;background:url(../images/products_3_02.jpg) repeat-x;float:left;position:relative;z-index:1;}
#products_3{width:572px;height:342px;position:relative;top:-20px;z-index:100;}
ul.list_product_3{padding-left:15px;margin:0px;}
ul.list_product_3 li{font:normal 11px Helvetica, Arial;color:#333333;padding:3px;}
ul.list_content{padding-left:15px;margin:0px;}
ul.list_content li{font:normal 12px Helvetica, Arial;color:#333333;padding:3px;}
#presentation{width:600px;height:35px;padding:3px 0 0 10px;}
#presenttation_promotional_movie{float:left;}
#presentation_content{width:600px;float:left;margin-top:15px;}
#product_specific_links{width:141px;padding:10px 0;float:left;}
#presentation_secondary_content{width:430px;float:left;margin:0px;padding:0 10px 10px 15px;}
.product_specific_links_topic{font:bold 12px Helvetica, Arial;color:#333333;}
.product_specific_links_topic{padding:15px 0 18px 0;}
.product_specific_links_content{font:normal 10px Helvetica, Arial;color:#333333;}
.internal_links_specific_links{font:normal 10px Helvetica, Arial;color:#ff0000;text-decoration:underline;}
.internal_links_specific_links:hover{color:#FF4F4F;text-decoration:none;}
#knowledge_header{width:609px;height:67px;border:0px;position:relative;}
#iweld_logo{width:250px;height:67px;float:left;}
#knowledge_subscribe_button{width:199px;height:37px;float:right;margin-top:29px;}
#knowledge_content{width:609px;}
.knowledge_form{border:1px solid #A9A9A9;margin-top:1px;}
.knowledge_form:hover{background-color:#F3F3F3;}
input.knowledge_form{width:230px;height:18px;border:1px solid #A9A9A9;margin-top:1px;}
select.knowledge_form{width:232px;height:21px;border:1px solid #A9A9A9;margin-top:1px;}
.hr_red{width:100%;height:1px;font-size:1px;background-color:red;}
.line_grey{width:100%;height:1px;font-size:1px;background-color:#EAEAEA;}
.button_send{width:60px;background-color:#C60B00;color:#FFFFFF;border:0px;}
table.article{}
table.article td{padding:0 0 0 10px;}
.article_bg_red{color:#C60B00 !important;}
.article p{padding-top:5px;}
#subcontent p.article_topic{font:bold 16px Helvetica, Arial !important; color:#C60B00;}
.font_white{color:#FFFFFF;}
.header{font-family:Helvetica, Arial;font-size:12pt;font-weight:bold;color:#000000;}
.contact_form{font-family:Helvetica, Arial;font-size:12pt;font-weight:normal;color:#000000;}
ol{margin:0px;font-size:12px;}
ul{font-size:12px;}
#search_model{width:270px;float:left;}
#search_center{width:45px;height:240px;background:url(../images/button-OR.jpg) no-repeat;float:left;}
#select_product{width:270px;float:left;}
table.table_search{width:100%;}
table.table_search td{padding:3px 0px 3px 10px;}
td.border_grey{border-top:1px solid #A9A9A9;border-bottom:1px solid #A9A9A9;}
table.table_search td.border_grey{}
table.table_search input{border:1px solid #A9A9A9;}
#list_all_product{width:100%;}
.img_float_right{float:right;}
.red_text_normal{color:red;}
.search_link{text-decoration:underline;font-weight:bold;}
.nameMap{width:35%;min-width:110px;margin:0px;padding:0px;}
.addressMap{width:25%;margin:0px;padding:0px;}
.suburbMap{width:15%;margin:0px;padding:0px;}
.stateMap{width:5%;margin:0px;padding:0px;}
.postcodeMap{width:5%;margin:0px;padding:0px;}
.telephoneMap{width:15%;margin:0px;padding:0px;}
#topic{width:609px;float:left;margin-top:20px;display:none;}
.text_center{text-align: center;}

/* top nav product 3rd item : 2014-10-22 */
#dropdown_nav #product_sub .dropdown .last{ width: 250px;}
@charset "utf-8";.checkbox, .radio{width:22px;height:22px;margin-left:3px;padding:0 5px 0 0;background:url(../images/checkbox.gif) no-repeat;display:block;clear:left;float:left;}
.radio{background:url(../images/radio_button.gif) no-repeat;}
.select{position:absolute;width:175px;height:28px;padding:3px 28px 5px 8px;margin-top:-4px;margin-left:0px;color:#000;font:12px/21px arial,sans-serif;background:url(../images/top.jpg) no-repeat;overflow:hidden;}@charset "utf-8";:focus{outline:none;}
.js ul.newList{left:-9999px;}
ul.newList *{margin:0;padding:0;}
ul.newList{margin:0;padding:0;list-style:none;color:#000;width:175px;height:200px;background:#fff;position:absolute;border:1px solid #ccc;top:20px;left:0;overflow:auto;z-index:9999;}
.newListSelected{width:175px;color:#000;height:24px;padding:6px 0 0 6px;float:left;}
.newListSelected span{width:284px;display:block;border:1px solid red;}
ul.newList li{padding:3px 8px;}
.selectedTxt{width:148px;overflow:hidden;height:20px;padding:0 20px 0 0;}
.hiLite{background:#900500!important;color:#fff!important;}
.newListHover{background:#ccc!important;color:#000!important;cursor:default;}
.newListSelHover, .newListSelFocus{background-position:0 0;cursor:default;}
.newListOptionTitle{font-weight:bold;}
.newListOptionTitle ul{margin:3px 0 0;}
.newListOptionTitle li{font-weight:normal;border-left:1px solid #ccc;}
#win-xp .newListSelected{background:#FFF no-repeat scroll 155px 1px;border:1px solid #848484;color:#000;height:17px;margin-bottom:10px;padding:0;width:173px;}
#win-xp .newListSelected div{display:block;font-size:0.85em;padding:2px 21px 2px 4px;text-align:left !important;width:149px;}
#win-xp ul.newList{list-style:none;color:#000;width:172px;background:#fff;border:1px solid #000;top:22px;left:0;height:auto;overflow:auto;font-size:0.85em;text-align:left!important;position:absolute;z-index:9999;}
#win-xp ul.newList li{padding:2px 5px!important;border-bottom:1px solid #cccccc;}
#win-xp .hiLite{background:#316ac5!important;color:#fff!important;}
#win-xp .newListHover{background:#ccc!important;color:#000!important;cursor:default;}
#win-xp .newListSelHover{cursor:default;}
#win-xp .newListSelHover, #win-xp .newListSelFocus{background-position:auto;}
#win-xp .newListSelHover div, #win-xp .newListSelFocus div{font-weight:bold;}@charset "utf-8";#sb-container,#sb-wrapper{text-align:left;}
#sb-container,#sb-overlay{position:absolute;top:0;left:0;width:100%;margin:0;padding:0;}
#sb-container{height:100%;display:none;visibility:hidden;z-index:999;}
body > #sb-container{position:fixed;}
#sb-overlay{height:expression(document.documentElement.clientHeight + 'px');}
#sb-container > #sb-overlay{height:100%;}
#sb-wrapper{position:relative;}
#sb-wrapper img{border:none;}
#sb-body{position:relative;margin:0;padding:0;overflow:hidden;border:1px solid #303030;}
#sb-body-inner{position:relative;height:100%;}
#sb-content.html{height:100%;overflow:auto;}
#sb-loading{position:absolute;top:0;width:100%;height:100%;text-align:center;padding-top:10px;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title-inner,#sb-info-inner{position:relative;font-family:'Lucida Grande',Tahoma,sans-serif;line-height:16px;}
#sb-title,#sb-title-inner{height:26px;}
#sb-title-inner{font-size:16px;padding:5px 0;color:#fff;}
#sb-info,#sb-info-inner{height:20px;}
#sb-info-inner{font-size:12px;color:#fff;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}
#sb-nav-close{background-image:url(resources/close.png);background-repeat:no-repeat;}
#sb-nav-next{background-image:url(resources/next.png);background-repeat:no-repeat;}
#sb-nav-previous{background-image:url(resources/previous.png);background-repeat:no-repeat;}
#sb-nav-play{background-image:url(resources/play.png);background-repeat:no-repeat;}
#sb-nav-pause{background-image:url(resources/pause.png);background-repeat:no-repeat;}
#sb-counter{float:left;padding:2px 0;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-family:'Lucida Grande',Tahoma,sans-serif;font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}